Subject: DDU- rosl - c117-01-M(1)- final20231212
From: "gkx" <[email-masked]>
To: "info" <[email-masked]>, "info" <[email-masked]>
Date: Fri, 15 Dec 2023 11:11:59 +0800

DEAR MY FRIENDS,
I HOPE YOU'RE DOING WELL
I AM KEXUN GAO,I HAVE GOT YOUR SPA, AND PLS CHECK THE ATTACHED FINAL SPA,&nbsp; BUT Before signing and sealing, our company would like to&nbsp; request confirmation from your side on the following matters: 1. Confirm the seller’sUS dollar receiving account details, which will be reviewed and confirmed by the buyer’s payment bank; 2. The berthing date of the vessel; 3. in custum declaration, The consignee and domestic consumption unit should be put according to&nbsp; buyer's requirements; 4. All valid documents should be exchanged through the official&nbsp; emails specified in the contract between the buyer and seller to maintain legal validity; 5.&nbsp; The executive team of this Contract from both sides should&nbsp; include&nbsp; but not limited to business personnel, financial personnel, etc. and should&nbsp; communicate directly through WeChat groups&nbsp; and maintain smooth communication during the whole transaction time.

IF YOU HAVE ANY QUESTIONS OR NEED CLARIFICATION, PLS DONT HESITATE TO CONTACT ME I AM HERE TO HELP.

WARM REGARDS.

高可勋 总经理

GAO KEXUN&nbsp; General Manager

青岛丝路能交发展有限公司

Qingdao Silk Road Energy Exchange Development Co.,Ltd.

中国青岛市李沧区大崂路1002号1402室&nbsp; 

Room 1402, No.1002, Dalao Road, Licang District, Qingdao City, China

电话/TEL：(+86) 0532-68987017&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 

传真/Fax：(+86) 0532-68987009

手机/phone，微信/Weichat：18905429887

&nbsp;